

.blog h1 { font-size:40px; margin-bottom:30px; }

.single-post h1 { font-size:34px; }

.inner-content-wrapper.full-page { width:90.5%; }

.inner-content-wrapper .content { float:left; width:70%; }

.inner-content-wrapper .entry h2 { margin-bottom:10px; }

.sidebar { float:right; width:23%; }

.postmetadata { text-align:right; margin:-10px 0 35px; font-size:0.9em; }

.navigation { text-align:center; }
.navigation * { font-size:14px; }

.site-footer .blog { margin-left:15px; }

.blog img.alignleft,
.single-post img.alignleft { float:left; margin:3px 50px 5px 0; width:auto; max-width:40%; }

.blog img.alignright,
.single-post img.alignright { float:right; margin:3px 0 5px 50px; width:auto; max-width:40%; }

.blog img.aligncenter,
.single-post img.aligncenter { display:block; margin:5px auto 25px; width:auto; }